package core.user;

import java.util.Map;

public class Administrator extends User {
    @Override
    public String getType() {
        return "administrator";
    }

    @Override
    public void setAttr(Map<String, String> vMap){
        super.setAttr(vMap);
    }
}
